﻿@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
html{
    font-family: 'Varela Round', sans-serif;
}
div.searchIcons {
    /*border:solid red 1px;*/
    /*height:auto;*/
    height:24px;
    padding-top:5px;
    width:42px;
    float:right;
    /*bottom: 29px;*/
    position:relative;
    right: 8px;
    background-color:#ececec;
}
.searchFileIcon {
    text-decoration:none;
}
.iconoBusqueda
{
    position:static;
    float:left;
    top: 2px;
}
.iconoBusquedaEliminar
{
    position:static;
    right:49px;
    top:2px;
}
.campoBusquedaMinWidth
{
    min-width:85px;
    width:calc(100% - 46px);
}
.campoCheckBox
{
    /*margin: 0px -49px 0px 0px;*/
    float:right;
    width:20%;
}
div.fromCatalogAdvise
{
    background-color: rgb(178,194,211);
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #6B6B6B;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: black;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #6B6B6B;
    width: 450px;
    text-align: right;
    font-size: x-small;
    clear: both;
}
div.helpMe
{
    border: 1px solid #FF6600;
    background-color: #FFFF99;
    width: 4px;
    height: 17px;
    float: left;
    color: #FFFF99;
}
div.showHelp
{
    color:Blue;
    position:absolute;
    border: 1px solid #FF6600;
    background-color: #FFFF99;
    width: 250px;
    height: 100px;
    float: left;  
    white-space:pre-wrap;
}
.MiscEgreso
{
    border: 2px solid #C00000;
}
div.MiscBox
{
    clear:left;
    display:block;
    border: 1px solid #3399FF;
    background-color: #C6E2FF;
    float:left;
    margin:10px;
}
.lblImageTitle
{
    border-style: inset;
    border-width: 1px;
    width: inherit;
}
div.imageContainer
{
    padding: 5px;
    margin: 5px;
    height:auto !important;
    
	border: 1px solid #FF8300 !important;
	border-radius: 10px;
    background-color:#ffffe0;
}
div.fileContainer
{
    border: 1px solid #0066FF;
    padding: 1px;
    margin: 3px;
    width: auto;
    height: 20px;
    background-color: #D5DDFD;
}
div.fileContainerFull
{
    border: 1px solid #008080;
    padding: 1px;
    margin: 3px;
    width: auto;
    height: 20px;
    background-color: #CCFF99;
    color: #008080;
    font-weight: bold;
}
div.containerFile
{
	/*width:480px;*/
	text-align:left;
	white-space:nowrap;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:3px;
	padding:2px;
	width: 600px;
	/*border:solid orange 1px;*/
}
div.shrinkedContainer
{
    max-height:46px;
}
/************Seccion tablas con scroll****************/
tr.captionsRow
{
    border:solid red 1px !important; 
    position:fixed;
}
/************Seccion tablas con scroll****************/
.permisoPendienteDis
{
    border: 1px solid rgba(0,0,0,0.1) !important;
    /*border: 1px solid #BBBBBB;*/
    color: #9f9f9f !important;
    background-color:#DFDFDF !important;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
}

.permisoPendiente
{
    border: 1px solid #E6B800;
    color: #000000;
    /*background-color: #ECE2C6;*/
}
:hover.permisoPendiente
{
    color: #0080FF;
}

.invisible
{
    display:none !important;
}
div.asterisk
{
    /*float:left;
    margin-top:3px;
    padding:2px;*/   
    float:right;
}
.noCumple
{
    border: 2px solid #C00000 !important;
    width: calc(100% - 50px);
    /*background-color: #FE7A9E !important;*/
}
div.containerEntry
{
	/*width:426px;*/
    min-height:50px;
	text-align:left;
	white-space:nowrap;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:3px;
	padding:2px;    
    /*border-bottom: solid #616161 1px;*/
    border-bottom: solid #FFFFFF 1px;
	/*border:solid orange 1px;*/
}
div.containerEntry:hover {
    padding-bottom:1px !important;
    /*border-bottom: solid #1487E2 2px !important;*/
    border-bottom: solid #FFFFFF 2px !important; /*Se pone blanco para que no se esten moviendo los controles cuando se pasa el mouse encima.*/
}
div.largeContainer {
    /*width:566px;*/
}
div.smallContainer {
    width:275px;
}
.inpText
{
    white-space: normal;
    color: rgb(23,134,228);    
}
/*Relacionados a la Child Table*/
div.containerChild
{
	width:98%;
	height:340px;
	float:left;
	clear:both;
	/*border:solid black 1px;*/
	overflow:auto;
	margin:10px;	
	text-align:center;
    color:rgb(23,134,228);
}
div.containerChildToolBar
{
	width:99%;
	/*height:50px;*/
	float:left;
    /*background-color:rgb(125,167,172);*/
    background-color: #C7C9D3;
    /*padding: 2px;*/
	clear:both;
    /*box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
	border:solid red 1px;	*/
}
div.containerChildTable
{
	width:99%;
	height:270px;
	float:left;
	clear:both;
	/*border:solid blue 1px;*/
	overflow:auto;	
	text-align:center;
}
div.containerChildTableFixed
{
	width:99%;
	float:left;
	clear:both;
	/*border:solid blue 1px;*/
	text-align:center;
}
div.shrinkedChildTableCont
{
    background-color: #C0C0C0;
    height:55px;
}
div.containerChildTable table {
	margin: 3px auto;
	text-align: left;
	border: 1px solid #FF8300;
	border-radius: 10px;
	padding: 8px;
	color: black;
}

/*.containerChildTable  table tbody tr td:nth-child(odd) {
  border-bottom: 1px solid #0075A9;
  text-align:center;
}
.containerChildTable  table tbody tr td:nth-child(even) {
  border-left: 1px solid #0075A9;
  border-right: 1px solid #0075A9;
  border-bottom: 1px solid #0075A9;
}*/
.containerChildTable  table tbody tr td:nth-child(n) {
  border-bottom: 1px solid #0075A9;
  border-right:1px solid #238CC8;
}
.containerChildTable table:not(.tdHiddenClass) tbody tr td:last-child{
    border-right:none;
}
tr td.tdHiddenClass + td:not(.tdHiddenClass) , tr td:not(.tdHiddenClass):first-child { 
  border-left:none;
}
.containerChildTable table:not(.tblAvisosAux) tbody tr:nth-last-child(-n+2) td { 
 border-bottom: 0px;
}
#tblAvisos tr:nth-last-child(-n+1) td { 
 border-bottom: 0px !important;
}


/*thead tr:nth-child(2) th:nth-child(odd) {
  border-right-width: 0;
}

thead tr:nth-child(2) th:nth-child(even) {
  border-left-width: 0;
}*/
div.containerChildTableFixed table
{
	margin:0 auto;	
	text-align:left;
}
td.tdPredefStandarClass
{
    background-color: rgb(178,194,211);
    border:solid #6B6B6B 2px;
    /*border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #6B6B6B;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: black;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #6B6B6B;*/
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 60%;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    position:relative;
}
td.tdHeadHidden
{
	display:none;
	width:0px;
}
td.tdHiddenClass
{
	display:none;
	width:0px;
}
td.tdBodyClass
{
    font-size: 60%;
    background-color:transparent;    
}
td.tdBodyClassDiferente
{
    border: 1px solid black;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
    font-size: 60%;
    background-color:#AB1142;/*#393965;#008198;*/
    color:#F4F4F2;
}
td.tdPredefStandarClassDiferente
{
    background-color: #acded6;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #6B6B6B;
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: black;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: black;
    border-top-style: solid;
    border-top-width: 2px;
    border-top-color: #6B6B6B;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 60%;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    position:relative;
}
td.tdBodyClassInusual
{
    border: 1px solid black;
    font-family: Arial,Helvetica;
    font-size: 60%;
    background-color: #FFFF99;
    color: #0066FF;
}
td.tdBodyClassInternaPreocupante
{
    border: 1px solid black;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
    font-size: 60%;
    background-color: #FF6600;
    color: #FFE4CA;
}
td.tdBodyClassRelevante
{
    border: 1px solid black;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
    font-size: 60%;
    background-color: #00A7F3;
    color: #FFFFFF;
}
td.tdBodyClassl24h
{
    border: 1px solid black;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
    font-size: 60%;
    background-color: #C00000;
    color: #FFFFFF;    
}
td.tdBodyClassSEL
{
	border:1px solid #000000;	
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size:60%;
	background-color: #FFE4CA;
}
td.tdStandarClass
{	
	text-align:left;			
}
td.tdStandarClassSEL
{
	border:1px solid #000000;
	text-align: left;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size: 60%;
	background-color: #FFE4CA;
}
td.tdSelectClass
{
	text-align:left;
}                      
td.tdSelectClassSEL
{
	border:1px solid #000000;
	text-align:left;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size:80%;
	background-color: #FFE4CA;
}                   
td.tdNumericClass
{
	text-align:right;
}
td.tdNumericClassSEL
{
	border:1px solid #000000;
	text-align:right;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size:60%;
	background-color: #FFE4CA;
}
td.tdLogicalClass
{
	text-align:center;
}
td.tdLogicalClassSEL
{
	border:1px solid #000000;
	text-align:center;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size:95%;
	background-color: #FFE4CA;
}
td.tdDateClass
{
	text-align:center;
}
td.tdDateClassSEL
{
	border: 1px solid #000000;
	text-align: center;
	font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: Arial,Helvetica;*/
	font-size: 60%;
	background-color: #FFE4CA;
}
table.gridClass
{
	background-color:#FFFFFF;
	border-bottom:1px solid black;	
	border-left:1px solid rgba(0,0,0,0.18);
	border-spacing:0;
	empty-cells:show;
}
td.tdHeadStandarClass
{
    text-align: center;
    /*
    background-color: #C6E2FF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: rgba(0,0,0,0.18);
    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: rgba(0,0,0,0.18);
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: rgba(0,0,0,0.18);
    font-size: 60%;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    
    background-repeat:repeat-x;
    height:25px;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
        */
}
.gridClass tr {
    /*background-color: #CED6EC;*/
}
.gridClass tr:hover {    
  background-color:rgb(178,194,211);
}
td.tdHeadHidden
{
	display:none;
	width:0px;
}
td.tdImparClass
{
    /*background-color: #FFFFFF;*/
    /*color: #000000;*/
}
td.tdEditablePar
{
    background-color: #FFFF66 !important;
}
/*FIN:Relacionado a la Child Table*/
div.divLabelEntry
{
	clear:none;
	display:block;
	float:left;
	/*border:solid green 1px;*/
}
label.labelEntry
{
    clear: none;
    display: block;
    /*font-weight: bold;*/
    overflow: hidden;
    /*text-align: right;*/
    width: 270px;
    white-space: normal;
    font-size: 12px;
    font-family: 'Varela Round', sans-serif;
}
label.labelEntry:before{
    display:inline-block;
    width:20px;
    height:8px;
    margin-right:5px;
    content:"";
    background:url("../Imagenes/Menus/decoracion swich azul.png") no-repeat center center;
    background-size:100%;
}
#lbl_IdSucursal::before{
    background:none;
}
#lbl_IdCaja::before{
    background:none;
}
div.divFieldEntry
{
	clear:none;
    background-color:#FFF;
    border:#c5c5c5 solid thin;
	display:block;
	float:left;
	width:auto;
    /*position:relative;*/
	/*border:solid red 1px;*/
}
div.divSearchCondition {
    position:static;
}
div.divFieldCheckBox {
    width:99%;
    border:none;
    background-color:transparent;
}
    div.divFieldCheckbox:hover {
        border: solid rgb(169,169,169) 1px;
    }
textarea.entryInput {
    border:none;
    background-color:#ececec;
}
    textarea.entryInput:hover {
        border: 1px solid rgb(169, 169, 169);
    }
input.entryInput
{
    background-color:#ececec;
    /*width:97%;*/
    height:27px;
    font-size:17px;	
    font-family: 'Varela Round', sans-serif;
	/*margin-left:3px;*/
    border:none;
    color:rgb(23,134,228);
    border-radius: 5px;
}
    input.entryInput:hover:not(.campoBusquedaMinWidth) {
        border: 1px solid rgb(169, 169, 169);
    }
    input.entryInput:disabled, select.entryInput:disabled {
        background-color:#ececec;
    }
    input.entryInput:read-only {
        background-color:#ececec;
    }
input.inpDatePicker
{
    /*margin:0px -24px 0px 0px;*/	    
    margin:0px 0px 0px 0px;	    
    height:26px;
    font-size:20px;
    text-align:right;
}
select.entryInput
{
    background-repeat:no-repeat;
    background-color:#ececec;
    /*width:auto;*/
    height:29px;
    font-size:17px;
	border:none;
	margin-left:0px;
	margin-right:0px;	    
    color:rgb(23,134,228);
    padding: 5px;
    line-height: 1.2;
    border-radius: 5px;
    /*height: 34px;*/
    background: url('../Imagenes/Menus/BOTON DESLIZAMIENTO INFERIOR.png') no-repeat right #ececec;
    -webkit-appearance: none;
    -moz-appearance:none;
    /*background-position-x: 244px;*/
    background-size:23px;
    -webkit-padding-end:30px;
    -webkit-padding-start:10px;
 
}
    select.entryInput:hover {
        border:#c5c5c5 solid thin;
    }
    select.entryInput::-ms-expand{
        display:none;
    }
select.small {
    width:270px;
}
select.large {
    width:555px;
}
select.childEntryInput
{
    background-repeat:no-repeat;
    background-color:#FFF;
    width:auto;
    height:auto;
    font-size:16px;
	border:#c5c5c5 solid thin;
	margin-left:3px;
    color:rgb(23,134,228);
}
input.childEntryInput {
    background-repeat:no-repeat;
    background-color:#FFF;
    width:auto;
    height:auto;
    font-size:16px;
    border:#c5c5c5 solid thin;
    margin-right:0px; 
    color:rgb(23,134,228);
}
textarea.childEntryInput {
    color:rgb(23,134,228);
}
/*.noEditable {
    background-color:#e4ffd9 !important;
}*/
.inpText:focus
{
    background-color: #FDFCC1;
}
.inpSel:focus
{
	background-color: #FEFDDA;
}
.inpNumeric
{
    text-align:right;
}
div.boton
{
    background-position: url('../imagenes/rbBack.png');
    background: url('../imagenes/rbBack.png');
    border-width: 1px 1px 2px 1px;
    border-color: #3599FF;
    border-style: solid;
    display: block;
    color:Black;
    font-weight: bold;
    height: 19px;
    margin-bottom: 14px;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;    
    /*width: 191px;*/
}
div:hover.boton
{
    border-color:Green;
}
div.botonDisabled
{
    background: url('../imagenes/rbBackDis.png');
    border-width: 1px 1px 2px 1px;
    border-color:Gray;
    border-style: solid;
    display: block;
    color:Gray;
    font-weight: bold;
    height: 19px;
    margin-bottom: 14px;
    text-decoration: none;
    padding-left:10px;
    padding-right:10px;
    /*text-indent: 30px;*/
    /*width: 191px;*/
}
div.containerButton
{
	text-align:left;
	white-space:nowrap;
	float:left;
	margin-left:5px;
	margin-right:5px;
	margin-top:3px;
	padding:2px;
	/*border:solid black 1px;*/
}
div.tempLogin
{    
    background-color:White;
    border:solid blue 1px;   
}
table.tempLoginTable
{
    width:100%;
}
/*********Relativo a la ventana modal*********/
.overlay{
     display: none;
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 105%;
     background: #000;
     z-index:1001;
     opacity:.75;
     -moz-opacity: 0.75;
     filter: alpha(opacity=75);
}
.modal
{
    border: 2px inset #FFFFFF;
    display: none;
    position: absolute;
    top: 50px;
    background: #fff;
    color: #333;
    z-index: 1002;
    border-radius: 10px;
}
.modalTitle_OLD
{
    border-width: 0px;
    float:left;
    border-color: black;
    /*background-image: url(../imagenes/tabAmarillo.jpg);*/ 
    /*background: url('../imagenes/ModalDivTitle.png');*/
    color: #fff;
    background-color: #01759d;
    background: -webkit-linear-gradient(#01759d,#8ABFD1);/* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#01759d,#8ABFD1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#01759d,#8ABFD1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#01759d,#8ABFD1); /* Standard syntax (must be last) */
    /*font-family: Arial, Helvetica, sans-serif; /*font-size: large;*/
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family:Verdana, sans-serif;*/
    font-weight: bold;
    text-align: left;
    left: 10px;
    height: 25px;    
    /*width:100%;*/
    padding-top: 5px;
    padding-left: 5px;
    border-bottom-style: solid;   
    clear:both; 
}
.modalTitle {
    float: left;
    color: #1487E2;
    background-color: #fff;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;/*font-family: "Roboto", sans-serif;*/
    font-size: 1.64rem;
    text-align: left;
    left: 10px;
    height: 25px;
    width: 96.7%;
    clear: both;
    margin-bottom: 2px;
    border-left: solid white 20px;
    border-right: solid white 20px;
    border-top: solid white 10px;
    border-bottom: solid white 10px;
    border-radius: 10px 10px 10px 10px;
}
.modal .modalTitle {
    border: none;
}
.modalContainer
{
    border:0px;
    padding: 0px;
    overflow:auto;
    clear:both;
}
.realContainer {
    clear:both;   
    overflow-y:auto;
    background-color:white;
    padding-bottom:6px;
    padding-top:6px;
    max-height:5000px;
    transition: 0.4s;
    transition-property: max-height,padding;
    transition-delay: 0.2s;
    transition-timing-function: linear;
    border-radius: 0px 0px 10px 10px;
}
.tab{
	border: 1px solid #FF8300;;
	border-radius: 10px;
}
/*********Relativo a la ventana modal*********/
/*********Relativo a el control Tabbed Panel*****/
div.tabPanel
{
	width:98%;
	height:300px;
	float:left;
	clear:both;
	/*border:solid black 1px;*/
	margin:10px;	
	text-align:center;
}
div.selTabTitle
{
    /*background-image: url(../imagenes/tabAmarillo.jpg);*/
    background-repeat: repeat-x;
    /*border: 1px solid #FFCC00;*/
    border: 1px solid #318a1b;
    width: 150px;
    height: 25px;
    font-weight: bold;
    /*background-color: #C1D9FD;*/
    background-color: rgb(152, 167, 80);
    float: left;
    text-align: center;
}
div.tabTitle
{
    /*border: 1px solid #FF9900; /*width: 150px;*/
    border: 1px solid #318a1b;
    padding-left: 5px;
    padding-right: 5px;
    height: 25px;
    font-weight: bold;
    /*background-color: #FFFFCC;*/
    background-color: rgb(236, 249, 253);
    float: left;
    text-align: center;
    color: #000000;
}
div.selTabContainer
{
    width: 99%;
    height: 95%;
    float: left;
    clear: both;
    overflow: auto;
    border: solid black 1px;
    text-align: center;
    /*background-color: #FFFFCC;*/
    background-color: rgb(236, 249, 253);
}
div.tabContainer
{
    /*display:none;*/
    /********************/
    width: 99%;
    height: 95%;
    float: left;
    clear: both;
    overflow: auto;
    border: solid black 1px;
    text-align: center;
    /*background-color: #FFFFCC;*/
    background-color: rgb(236, 249, 253);
}
/*********Relativo a el control Tabbed Panel*****/
/*********Relativo al webtoolbar*******/
div.wtbSecondDiv
{
    /*border: 2px solid #3399FF;*/
    /*border-left: solid 2px #000000;
    border-top: solid 4px black;
    border-right: solid 2px #aca899;
    border-bottom: solid 2px #aca899;*/
    display: block;
    overflow: auto;
    /*width: 98%;*/
    text-align: center;
    background-color: #FFFFFF;
    border-width: 1px;
    border-color: black #00A7F3 #00A7F3 #000000;
    height:auto;
    padding:5px;
}
/*********Relativo al webtoolbar*******/
.disabledText
{
    background-color: rgb(233, 193, 18);
}
div.itembox
{
    border: 1px solid #FFFFFF;
    background-color: #6699FF;
}
/*BOTONES GRAFICOS*/
input.isGrafical{
    border-style: none;
    height: 53px;
    width: 53px;    
}
/*BOTON AGREGAR*/
/*.addButton
{
    background: url('../imagenes/mas.png');
    background-repeat: no-repeat;
    background-position:center top;
}*/
.addButtonDis
{
    /*background: url('../imagenes/mas_off.png');
    background-repeat: no-repeat;*/
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.addButtonDis i
{
    color:#9f9f9f !important;
}
.addButtonBlock, btnGCB_btnAgregar
{
    background: url('../imagenes/lock.png');
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    background-position: 22px 22px;
    background-size:     10px 10px;                      /* <------ */
    background-repeat:   no-repeat;    
}
/*BOTON EDITAR*/
/*.editButton
{
    border-style: none;
    background: url('../imagenes/editar.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.editButtonDis
{
    /*border-style: none;
    background: url('../imagenes/editar_off.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;*/
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.editButtonDis i
{
    color:#9f9f9f !important;
}
.editButtonBlock
{
    /*border-style: none;
    background: url('../imagenes/lock.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;*/
    background: url('../imagenes/lock.png');
    background-repeat: no-repeat;
    background-repeat: repeat-x;
    background-position: 22px 22px;
    background-size:     10px 10px;                      /* <------ */
    background-repeat:   no-repeat;
}
/*BOTON ELIMINAR*/
/*.deleteButton
{
    border-style: none;
    background: url('../imagenes/menos.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.deleteButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.deleteButtonDis i
{
    color:#9f9f9f !important;
}
.deleteButtonBlock
{
    border-style: none;
    background: url('../imagenes/menos_block.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}
.webToolBar {
    /*
    /background-color:#98a750;/
    background-color:#adc3d5;    
    /height:50px;/
    text-align:right;
    padding:12px;*/

    /*Cambio:1769 Nuevo look*/
    padding-top: 12px;
	padding-bottom: 12px;
	height: 25px;
}

/*BOTON GUARDAR*/
/*.saveButton
{
    border-style: none;
    background: url('../imagenes/guardar.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/

.saveButtonDis
{
    background-color:#0075A9 !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}

.saveButtonDis i
{    
    color:#9f9f9f !important;
}
/*BOTON CANCELAR*/
/*.cancelButton
{
    border-style: none;
    background: url('../imagenes/cancelar.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.cancelButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;    
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}

.cancelButtonDis i
{
    color:#9f9f9f !important;
}
/*BOTON ELEGIR*/
/*.pickButton
{
    border-style: none;
    background: url('../imagenes/elegir.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.pickButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}

.pickButtonDis i
{
    color:#9f9f9f !important;
}

/*BOTON HISTORIAL*/
/*.historyButton
{
    border-style: none;
    background: url('../imagenes/historial.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.historyButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.historyButtonDis i
{    
    color:#9f9f9f !important;
}
/*BOTON seguridad*/
/*.lockButton
{
    border-style: none;
    background: url('../imagenes/seguridad.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.lockButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.lockButtonDis i
{
    color:#9f9f9f !important;
}
/*BOTON IMPRIMIR*/
/*.printButton
{
    background: url('../imagenes/imprimir.png');
    background-repeat: no-repeat;
    background-position:center top;
}*/
.printButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.printButtonDis i
{
    color:#9f9f9f !important;
} 
.printButtonBlock
{
    background: url('../imagenes/imprimir_block.png');
    background-repeat: no-repeat;
}
/*BOTON DEVOLVER*/
/*.getBackButton
{
    border-style: none;
    background: url('../imagenes/movimientos.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.getBackButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.getBackButtonDis i
{
    color:#9f9f9f !important;
}
/*BOTON BUSCAR*/
/*.searchButton
{
    border-style: none;
    background: url('../imagenes/buscar.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.searchButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.searchButtonDis i
{
    color:#9f9f9f !important;
}
.CustomImgContainer
{
    width:150px;
    height:160px;
}
/*BOTON aviso*/
/*.noticeButton
{
    border-style: none;
    background: url('../imagenes/Aviso.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.noticeButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:default;
}
.noticeButtonDis i
{
    color:#9f9f9f !important;
}
/*BOTON HelpFile*/
/*.helpButton
{
    border-style: none;
    background: url('../imagenes/Help.png');
    height: 53px;
    width: 53px;
    background-repeat: no-repeat;
}*/
.helpButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    /*color:#9f9f9f !important;*/
    cursor:not-allowed !important;
}
.helpButtonDis i
{
    color:#9f9f9f !important;
}
label.lblFileCaption {
    border:solid blue 1px;
}

label.labelRequerido:before{
    display:inline-block;
    width:20px;
    height:8px;
    margin-right:5px;
    content:"";
    background:url("../Imagenes/Menus/decorazion swich naranja.png") no-repeat center center;
    background-size:100%;
}
.labelRequerido {
    font-weight: normal;
    /*color: #C00000;*/
}
div.wtbSecondDiv .btnSecundario
{
    margin-left:5px;
    position:relative;
    float:left;
    /*border: 1px solid rgba(0,0,0,0.1);*/
    vertical-align:middle;
    cursor: pointer;
}
div.wtbSecondDiv button:disabled {
    background-color:#DFDFDF !important;
    color: #9f9f9f !important;
    cursor: default;
}

.tdTotalClass {
    background-color:#f4f3d6;
}
.btnCerrarModal{
    color:black;
    background-color: red !important;
}
.btnCerrarModalAzul{
    font: xx-small;
    font-size: 0.8rem;
    height: 25px;
    line-height: 20px;
    padding: 0 1rem;
    position:relative;
    margin-bottom: 5px;
    background-size:100%;
    box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18),0 4px 15px 0 rgba(0,0,0,0.15);
    border-radius:30px;
    border-color:#238cc0;
    background-color:white;
    color:#238cc0;
}
/*BOTON btnNotas*/
.noteButtonDis
{
    background-color:#DFDFDF !important;
    box-shadow:none;
    color:#9f9f9f !important;
    cursor:not-allowed !important;
}
.noteButtonDis i
{
    color:#9f9f9f !important;
}
.H3Modal{
    color:#238CC8; 
    width:50%; 
    border-bottom: 1px solid #FF8300;
}
#SmallAjaxLoading {
	position: absolute;
	z-index: 999;
	background-color: #cacaca;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}

#SmallAjaxLoadinggif{    
	padding: 22%;
	height: 80px;
	width: 80px;
}

.saveButton,
.cancelButton,
.pickButton,
.historyButton,
.printButton,
.getBackButton,
.searchButton,
.noticeButton,
.helpButton,
.helpButtonVideo,
.noteButton,
.editButton,
.addButton,
.deleteButton,
.saveButtonDis,
.cancelButtonDis,
.pickButtonDis,
.historyButtonDis,
.printButtonDis,
.getBackButtonDis,
.searchButtonDis,
.noticeButtonDis,
.helpButtonDis,
.noteButtonDis,
.editButtonDis,
.addButtonDis,
.deleteButtonDis {
    background-color: #0075A9 !important;
}
.saveButton:hover,
.cancelButton:hover,
.pickButton:hover,
.historyButton:hover,
.printButton:hover,
.getBackButton:hover,
.searchButton:hover,
.noticeButton:hover,
.helpButton:hover,
.helpButtonVideo:hover, 
.noteButton:hover,
.editButton:hover,
.addButton:hover,
.deleteButton:hover
{
    background-color:#FF8300 !important;    
    cursor:pointer !important;
}
.saveButtonDis:hover,
.cancelButtonDis:hover,
.pickButtonDis:hover,
.historyButtonDis:hover,
.printButtonDis:hover,
.getBackButtonDis:hover,
.searchButtonDis:hover,
.noticeButtonDis:hover,
.helpButtonDis:hover,
.noteButtonDis:hover,
.editButtonDis:hover,
.addButtonDis:hover,
.deleteButtonDis:hover
{
    background-color:#C7C9D3 !important;    
    cursor:not-allowed !important;
}
 
.containerChildToolBar > .saveButton,
.containerChildToolBar >.cancelButton,
.containerChildToolBar >.pickButton,
.containerChildToolBar >.historyButton,
.containerChildToolBar >.printButton,
.containerChildToolBar >.getBackButton,
.containerChildToolBar >.searchButton,
.containerChildToolBar >.noticeButton,
.containerChildToolBar >.helpButton,
.containerChildToolBar >.helpButtonVideo,
.containerChildToolBar >.noteButton,
.containerChildToolBar >.editButton,
.containerChildToolBar >.addButton,
.containerChildToolBar >.saveButtonDis,
.containerChildToolBar >.cancelButtonDis,
.containerChildToolBar >.pickButtonDis,
.containerChildToolBar >.historyButtonDis,
.containerChildToolBar >.printButtonDis,
.containerChildToolBar >.getBackButtonDis,
.containerChildToolBar >.searchButtonDis,
.containerChildToolBar >.noticeButtonDis,
.containerChildToolBar >.helpButtonDis,
.containerChildToolBar >.noteButtonDis,
.containerChildToolBar >.editButtonDis,
.containerChildToolBar >.addButtonDis,
.containerChildToolBar >.deleteButtonDis,
.containerChildToolBar >.deleteButton
{
    background-color:#C7C9D3 !important;
    width:35px;
    height:35px;
}
.containerChildToolBar > .saveButton:hover,
.containerChildToolBar >.cancelButton:hover,
.containerChildToolBar >.pickButton:hover,
.containerChildToolBar >.historyButton:hover,
.containerChildToolBar >.printButton:hover,
.containerChildToolBar >.getBackButton:hover,
.containerChildToolBar >.searchButton:hover,
.containerChildToolBar >.noticeButton:hover,
.containerChildToolBar >.helpButton:hover,
.containerChildToolBar >.helpButtonVideo:hover,
.containerChildToolBar >.noteButton:hover,
.containerChildToolBar >.editButton:hover,
.containerChildToolBar >.addButton:hover
{
    background-color: #0075A9 !important;        
}

.containerChildToolBar >.saveButtonDis:hover,
.containerChildToolBar >.cancelButtonDis:hover,
.containerChildToolBar >.pickButtonDis:hover,
.containerChildToolBar >.historyButtonDis:hover,
.containerChildToolBar >.printButtonDis:hover,
.containerChildToolBar >.getBackButtonDis:hover,
.containerChildToolBar >.searchButtonDis:hover,
.containerChildToolBar >.noticeButtonDis:hover,
.containerChildToolBar >.helpButtonDis:hover,
.containerChildToolBar >.noteButtonDis:hover,
.containerChildToolBar >.editButtonDis:hover,
.containerChildToolBar >.addButtonDis:hover,
.containerChildToolBar >.deleteButtonDis:hover,
.containerChildToolBar >.deleteButton:hover
{
    background-color: #DFDFDF !important;        
}